Index: protocols/nogaim.c
===================================================================
--- protocols/nogaim.c	(revision 4a9c6b0b15eb3738897dc1635fda2e4be67414ad)
+++ protocols/nogaim.c	(revision 7ec2ce8fd7d30a536823ef9e08a3dad80ce76d4e)
@@ -254,13 +254,8 @@
 void nogaim_init()
 {
-	extern void msn_initmodule();
 	extern void oscar_initmodule();
 	extern void jabber_initmodule();
 	extern void twitter_initmodule();
 	extern void purple_initmodule();
-
-#ifdef WITH_MSN
-	msn_initmodule();
-#endif
 
 #ifdef WITH_OSCAR
